
.main-content{
	font-size: 18px;
	margin-top: 50px;
}
a{
	outline: none;
}
img{
	height: auto;
	max-width: 100%;
}
a:hover,a:focus{
	outline: none;
	text-decoration: none;
}

header {
	width: 100%;
	background: url("../images/bg-header.jpg") no-repeat fixed center 0 transparent;
	height: 790px;
}
.skin-color{
	width: 100%;
	background: url("../images/bg-skin.jpg") no-repeat center 0 transparent;
	height: 864px;
	padding: 50px 0;
}
.text-skin{
	margin-bottom: 40px;
}
.btn-white {
  color: #000;
  background-color: #fff;
  border-color: #fff;
}
.btn-white:focus, .btn-white.focus {
  color: #fff;
  background-color: #000;
  border-color: #000;
}
.btn-white:hover {
  color: #fff;
  background-color: #000;
  border-color: #000;
}
.logo{
	padding-top:100px;
	padding-bottom:100px;
}
.column {
	margin-bottom: 55px;
	
}
.option-skin ul{
	text-align: center;
}
.option-skin li{
	display: inline-block;
    margin: 0 10px;
    width: 70px;
    height: 40px;
    outline: 2px solid #e4e8eb;
    outline-offset: 5px;
}
.option-skin li:hover{
	outline-color: #d25513;
	-webkit-transition: all 0.5s ease-out; 
	-moz-transition: all 0.5s ease-out; 
	transition: all 0.5s ease-out;
}
.option-skin li.color1{
	background: #8cbeb3;
}
.option-skin li.color2{
	background: #92ac49;
}
.option-skin li.color3{
	background: #e59206;
}
.option-skin li.color4{
	background: #d25513;
}
.option-skin li.color5{
	background: #f06060;
}
.option-skin li.color6{
	background: #cc0001;
}
.option-skin li.color7{
	background: #996a22;
}
.option-skin li a{
	height: 40px;
    display: block;
    color: transparent;
    width: 70px;
}
.color{
	color: #424242;
	text-transform: uppercase;
	margin-top: 30px;
}
.column .link-detail{
	display: block;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
}
.column .default {
	box-shadow: 0px 20px 40px 0px rgba(168, 172, 185, 0.62);  
	display: inline-block;
    margin-bottom: 40px;
}
.title{
	margin-bottom: 50px;
}
.title p{
	width: 42%;
    margin: 0 auto;
    font-size: 16px;
    color: #666666;
    line-height: 25px;
}
.text-head{
	text-transform: uppercase;
	font-size: 36px;
	color: #424242;
}
.text-head span{
	color: #ff6e40;
}

#bottom i{
	font-size: 32px;
	color: #999;
	cursor: pointer;
}
#bottom{
	margin: 30px 0;
}
.image-bg {
	height: 521px;
	display: inline-block;
	position: relative;
	margin-bottom: 30px;

}
.image-bg .image-shop-scroll{
	background-position: center 0;
	background-repeat: no-repeat;
	position:absolute;
	width: 370px;
	height: 521px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	top: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.image-bg .image-shop-scroll{
	transition: all 6s ease-out 0s;
	-webkit-transition: all 6s ease-out 0s;
	-moz-transition: all 6s ease-out 0s;
	-ms-transition: all 6s ease-out 0s;
	-o-transition: all 6s ease-out 0s;
}
.image-bg:hover .image-shop-scroll{
	background-position: center 100%!important;
}

.footer-link{
	margin-top: 100px;
	margin-bottom: 30px;
}
.footer-link .container > * {
	display: inline;
	margin: 0 15px;
}
.footer-link img{
	margin: -5px 10px 0 10px;

}
.footer-link .text-heading {
	font-weight: 300;
	font-size: 36px;
	width: 100%;
	color: #424242;
	text-transform: uppercase;
	vertical-align: middle;
}
.btn-outline {
	padding: 12px 30px;
	line-height: 22px;
	background: #ff6e40;
	border-radius: 2px;
	border: none;
	color: #fff;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
}
.btn-outline:hover {
	background-color: #191c21;
	color: #fff;
}